@0    = ~在下方探寻

碧娅，软泥会客厅的经营者，交给我了一项任务：杀死居住在会客厅下方洞穴中的石化蜥蜴们。她担心如果不及时清除这些生物的话，它们早晚会威胁到会客厅的安全。~
@1    = ~在下方探寻

碧娅，软泥会客厅的经营者，交给我了一项任务：杀死居住在会客厅下方洞穴中的石化蜥蜴们。我调查了那里的隧道并清除了所有八只怪物。我应该返回去向碧娅报告了。~
@2    = ~在下方探寻

碧娅，软泥会客厅的经营者，交给我了一项任务：杀死居住在会客厅下方洞穴中的石化蜥蜴们。我调查了那里的隧道并清除了所有八只怪物。我从碧娅那里得到了合理的金币酬劳，以及一根魔法箭支。碧娅还告诉我露娜有一些紧急事务要与我讨论，或许也和那些石化蜥蜴有关。~
@3    = ~在下方探寻

我帮助碧娅清除了那些在软泥会客厅下方隧道中滋生的石化蜥蜴们，但这或许并不是一切的结束。每当完成一件任务的时候，总有另一件任务在等待着我。~
@4    = ~露娜的计划

在我帮助碧娅清除了那些石化蜥蜴之后，露娜告诉我虽然它们之中的大部分都已经死了，但最强壮的那个仍然躲在角落里。她给了我一些肉块当作引诱那只怪物从藏身处现身的诱饵。她建议我最好把肉块放在靠近入口的巢穴中，那里就在会客厅下方主洞穴之内的坑洞里。~
@5    = ~露娜的计划

在我帮助碧娅清除了那些石化蜥蜴之后，露娜告诉我虽然它们之中的大部分都已经死了，但最强壮的那个仍然躲在角落里。她给了我一些肉块当作引诱那只怪物从藏身处现身的诱饵。那只怪物如预期般从巢穴中走了出来，而我则杀死了它。我应该返回去向露娜报告了。~
@6    = ~露娜的计划

在我帮助碧娅清除了那些石化蜥蜴之后，我还帮助露娜杀死了其中最强壮的一只：苏尔加克。现在软泥会客厅将变得更加安全了。~
@7    = ~以眼还眼

我遇到了一个……只有一只眼球的眼魔。他看上去非常心烦，因为靠一只眼睛只能看到很少的东西。如果我找到其他眼睛的话，就可以帮助他了。但我要到那里去找到这种东西呢？~
@8    = ~以眼还眼

我从另一只眼魔身上取得了一支眼柄，并交给了那个只有一只眼球的小眼魔。对方在离开前给了我一个眼睛形状的护身符作为交换。希望他今后的冒险能一帆风顺。~